<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>Dove-1 - 2</Name>
        <NasaID>39144</NasaID>
        <Status>decayed</Status>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2420000000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>